Subject: Amazing new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 10:25:14 +0530

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

FEARLESS INTL INC
FRLE.OB
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders are already pouring in and
have nearly maxed there production line. The coverage on this hot new
company and its new line of luxury yachts has been nothing less than a
frenzy. One look at the video at fearlessyachts dot com, and you will
see why the market is all over this company. Once you have looked at
this company's potential we know you'll be grabbing it on Monday.